@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Merriweather+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

  h1{
      font-family: "Merriweather Sans", sans-serif; 
  }
  h2{
      font-family: "Merriweather Sans", sans-serif; 
      text-align: center;
      color: #0a607e;
      font-weight: 600;
      background: -webkit-linear-gradient(#5e5d5e, #0a607e);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      font-size: 40px;
  }
  h2 span{
      border-bottom: 2px solid #0a0c7e;
  }

  h3{
      font-family: "Merriweather Sans", sans-serif; 
  }
  h4{
      font-family: "poppins", sans-serif; 
  }
  p{
      font-family: "inter", sans-serif; 
      font-size: 16px;
      color: #343434;
  }
  span{
      font-family: "poppins", sans-serif;  
  }
  @media  (max-width: 767px) {
     h2{
        font-size: 30px;
        padding: 20px 0 5px;
      }
      p{
          font-size: 14px;
      }
  }
  @media (max-width: 450px) {
     h2{
      font-size: 20px;
      padding: 20px 0 5px;
      }
      h2 span{
          border-bottom: 1px solid #0a0c7e;
      }
      p{
          font-size: 12px;
      }
  }




.banner{
    background: #0a607e;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.banner1{
    padding: 5% 0 2%;
    width:80%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap-reverse;
}
.banner1 .banner-cont{
 padding-top: 3%;
}
.banner1 .banner-cont h3{
    font-size: 30px;
    color: #fff;
}
.banner1 .banner-cont h1{
   font-size: 60px;
   font-weight: 800;
   background: -webkit-linear-gradient(25deg, #333, #eee);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   animation: type 1.5s steps(90) 1.5s 1 normal both, cursor 1s step-end infinite;
   position: relative; 
   white-space: nowrap;
   margin: 20px 0;
   animation: none;
}
@keyframes type {
    from {
      width: 0;
    }
  
    to {
      width: 100%;
    }
  }
  @keyframes cursor {
    50% {
      border-color: transparent;
    }
  }
.banner1 .banner-cont p{
   font-size: 18px;
   width: 70%;
   color: rgb(223, 222, 221);
   animation: none;
}
.reg-btn{
  padding: 0.6em 2.2em;
  border: none;
  outline: none;
  font-size: 20px;
  color: rgb(255, 255, 255);
  background: #111;
  cursor: pointer;
  position: relative;
  z-index: 0;
  border-radius: 10px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
   animation: none;
}
.reg-btn:before{
  content: "";
  background: linear-gradient(
    45deg,
    #ff0000,
    #ff7300,
    #fffb00,
    #48ff00,
    #00ffd5,
    #002bff,
    #7a00ff,
    #ff00c8,
    #ff0000
  );
  position: absolute;
  top: -2px;
  left: -2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  -webkit-filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing-button-85 20s linear infinite;
  transition: opacity 0.3s ease-in-out;
  border-radius: 10px;
}
@keyframes glowing-button-85 {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 400% 0;
  }
  100% {
    background-position: 0 0;
  }
}
.reg-btn:after {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #222;
  left: 0;
  top: 0;
  border-radius: 10px;
}
.reg-btn a {
  text-decoration: none;
  color: #fff;
}
.reg-btn a:hover {
  color: #fff;
}
.banner1 .banner-img img{   
  width: 80%;
  margin: 0 10%;
}
@media (max-width:1100px){
  .banner1{
    padding: 5% 0 2%;
    width:90%;
  }
  .banner1 .banner-cont{
    padding-top: 1%;

   }
   .banner1 .banner-cont h3{
    font-size: 25px;
  }
  .banner1 .banner-cont h1{
   white-space: wrap;
    font-size: 50px;
    margin: 10px 0;
  }
  .banner1 .banner-cont p{
    width: 100%;
  }
  .banner1 .banner-img img{   
    width: 80%;
    margin: 0 10%;
  }
}
@media (max-width:767px){
  .banner1 .banner-cont{
    text-align: center;
    margin-top: 7%;
   }
   .banner1 .banner-cont h1{
    font-size: 40px;
  }
  .banner1 .banner-cont p{
    font-size: 16px;
  }
  .reg-btn{
    padding: 0.6em 1.8em;
    font-size: 16px;
  }
  .banner{
    padding-bottom: 20px;
  }
  .banner1 .banner-img img{   
    width: 50%;
    margin: 0 25%;
  }
}
@media (max-width:450px){
  .banner1 .banner-cont h1{
   font-size: 30px;
   }
   .banner1 .banner-cont h3{
    font-size: 20px;
   }
   .banner1 .banner-cont p{
     font-size: 14px;
     text-align: justify;
   }
   .reg-btn{
    padding: 0.5em 1.8em;
    font-size: 15px;
  }
   .banner1 .banner-img img{   
    width: 80%;
    margin: 0 10%;
  }
}
/*============================================ About Us ==============================================================*/

.about{
  width: 90%;
  margin: 8% auto;
  max-width: 1170px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  grid-gap: 60px;
  padding: 35px 0;
}
.contentLeft,
.contentRight{
  width: 100%;
}
.contentLeft .row{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
}
.contentLeft .row .imgWrapper{
  width: 100%;
  height: 350px;
  padding: 0;
  overflow: hidden;
  border-radius: 10px;
  cursor: pointer;
  box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.15);
}
.contentLeft .row .imgWrapper img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  user-select: none;
  transition: 0.3s ease;
}
.contentLeft .row .imgWrapper:hover img{
  transform: scale(1.3);
}
.contentLeft .row .imgWrapper:nth-child(odd){
  transform: translateY(-20px);
}
.contentLeft .row .imgWrapper:nth-child(even){
  transform: translateY(20px);
}
.contentRight .content{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
}
.contentRight .content p{
  line-height: 28px;
  padding-bottom: 10px;
  text-align: justify;
}
.contentRight .content a{
  padding: 0.4em 2em;
  border: none;
  outline: none;
  font-size: 18px;
  text-decoration: none;
  color: rgb(255, 255, 255);
  background: #111;
  cursor: pointer;
  position: relative;
  z-index: 0;
  border-radius: 10px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}
.contentRight .content a:before{
  content: "";
  background: linear-gradient(
    45deg,
    #ff0000,
    #ff7300,
    #fffb00,
    #48ff00,
    #00ffd5,
    #002bff,
    #7a00ff,
    #ff00c8,
    #ff0000
  );
  position: absolute;
  top: -2px;
  left: -2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  -webkit-filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing-button 20s linear infinite;
  transition: opacity 0.3s ease-in-out;
  border-radius: 10px;
}
@keyframes glowing-button {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 400% 0;
  }
  100% {
    background-position: 0 0;
  }
}
.contentRight .content a:after {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #222;
  left: 0;
  top: 0;
  border-radius: 10px;
}
@media(max-width: 767px){
  .about{
      grid-template-columns: 1fr;
  }
  .contentLeft .row{
      grid-template-columns: repeat(2, 1fr);
  }
  .contentLeft .row .imgWrapper{
      height: 150px;
  }
  .contentRight .content{
    align-items: center;
  }
  
  .contentRight .content h2{
      padding: 0;
  }
  .contentRight .content p{
    font-size: 14px;
    line-height: 28px;
  }
  .contentRight .content a{
    padding: 0.2em 1em;
    font-size: 16px;
  }

}
@media(max-width: 450px){
    .contentRight .content p{
      font-size: 12px;
      line-height: 20px;
    }
    .contentRight .content a{
      padding: 0.2em 1em;
      font-size: 14px;
    }
}
/*============================================ coaching ==============================================================*/
.coaching{
  width: 90%;
  margin: 0 auto 5%;
}
.coaching .coaching1{
  gap:20px;
}
.coaching .coaching1 .item{
  text-align: center;
  padding: 20px;
}
.coaching .coaching1 a {
 text-decoration: none;
}
.coaching .coaching1 a .item .item1{
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  border-radius: 10px;
}
.coaching .coaching1 a .item .item1 img{
    height: 200px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.coaching .coaching1 a .item .item1 h4{
  padding: 10px 0;
  font-size: 18px;
}
@media(max-width:767px){
  .coaching .coaching1 a .item .item1 h4{
    font-size: 16px;
  }
}
@media(max-width:450px){
  .coaching .coaching1 a .item {
    padding:0 10px;
  }
  .coaching .coaching1 a .item .item1 h4{
    font-size: 14px;
  }
}
/*============================================ offers ==============================================================*/

.offers{
  padding: 5% 0;
  background: #e6e6e6;
}
.offers h2 span{
  font-weight:600 ;
}
.offers .offers-cont{
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
}
.offers .offers-cont .offers-cont-item{
  margin-top:5%;
}
.offers .offers-cont .offers-cont-item h3{
 font-size: 18px;
 margin: 3% 0;
}
.offers .offers-cont .offers-cont-item p{
 width: 80%;
 margin: 0 auto;
 font-size: 16px;
}
.offers .offers-cont .offers-cont-item img{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  box-shadow: rgba(2, 67, 117, 0.3) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.offers .offers-cont .offers-cont-item img:hover{
  box-shadow: rgba(3, 102, 214, 0.3) 0px 0px 0px 3px;
}
@media (max-width:992px){
  .offers .offers-cont{
    width: 90%;
  }
  .offers .offers-cont .offers-cont-item p{
    font-size: 16px;
    width: 100%;
   }
}
@media (max-width:767px){
 .offers .offers-cont .offers-cont-item h3{
    font-size: 16px;
  }
  .offers .offers-cont .offers-cont-item p{
    font-size: 14px;
  }
  .offers .offers-cont .offers-cont-item img{
     width: 70px;
     height: 70px;
  }
}
@media (max-width:500px){
  .offers{
    padding: 8% 0;
  }
  .offers .offers-cont{
    width: 98%;
  }
 
  .offers .offers-cont .offers-cont-item {
    margin: 5% 0;
   }
  .offers .offers-cont .offers-cont-item h3{
    font-size: 14px;
   }
  .offers .offers-cont .offers-cont-item p{
    font-size: 12px;
  }
   
   .offers .offers-cont .offers-cont-item img{
     width: 50px;
     height: 50px;
   }
}
/*============================================ join us ==============================================================*/

.join-us{
  padding: 1em;
}
.join-us .front-card{
  margin: 3% auto;
  color: white;
  max-width: 100%;
  height: 235px;
  border-radius: 11px;
  background: linear-gradient(135deg, #45484d 0%,#000000 100%);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
  transition: transform .3s ease, box-shadow .2s ease-in;  
}
.join-us .front-card:hover{
  cursor: pointer;
  transform: scale(1.015);
  box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.45);
}
.join-us .front-card .join-img img{
  height: 235px;
  width: 100%;
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
}
.join-us .front-card .join-cont{
  padding:30px 20px;
}
.join-us .front-card .join-cont h3 span{
  background: -webkit-linear-gradient(#e2e2e2, #00d7fd);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
}
.join-us .front-card .join-cont .join-cont-p{
  width: 90%;
}
.join-us .front-card .join-cont .join-cont-p p{
  color: #fff;
}
.join-us .front-card .join-cont .join-cont-p .join-btn{
  background-color: #c2fbd7;
  border-radius: 100px;
  box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset,rgba(44, 187, 99, .15) 0 1px 2px,rgba(44, 187, 99, .15) 0 2px 4px,rgba(44, 187, 99, .15) 0 4px 8px,rgba(44, 187, 99, .15) 0 8px 16px,rgba(44, 187, 99, .15) 0 16px 32px;
  cursor: pointer;
  margin-top: 20px;
  padding: 7px 20px;
  text-align: center;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 16px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  float: right;
}
.join-us .front-card .join-cont .join-cont-p .join-btn a{
 text-decoration: none;
 color: rgb(0, 0, 0);
}
.join-us .front-card .join-cont .join-cont-p .join-btn:hover{
  box-shadow: rgba(44,187,99,.35) 0 -25px 18px -14px inset,rgba(44,187,99,.25) 0 1px 2px,rgba(44,187,99,.25) 0 2px 4px,rgba(44,187,99,.25) 0 4px 8px,rgba(44,187,99,.25) 0 8px 16px,rgba(44,187,99,.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
}
@media(max-width:767px){
  .join-us .front-card{
    height: auto; 
    text-align: center; 
  }
  .join-us .front-card .join-img {
    display: none;
  }
}
@media(max-width:500px){
  .join-us .front-card .join-cont h3 span{
    font-size: 20px;
  }
  .join-us .front-card .join-cont p{
    font-size: 14px;
    font-weight: 300;
    text-align: justify;
  }
  .join-us .front-card .join-cont .join-cont-p{
    width: 100%;
  }
  .join-us .front-card .join-cont .join-cont-p .join-btn{
    font-size: 14px;
    margin-top: 5px;
    padding: 5px 10px;
  }
}

